import request from "@/util/oaRequest"
// 员工组织岗位关系
export function listEmpOrgPosition(query) {
  return request({
    url: '/hrm/empOrg/list',
    method: 'get',
    params: query
  })
}

export function addEmpOrgPosition(data) {
  return request({
    url: '/hrm/empOrg',
    method: 'post',
    data
  })
}

export function updateEmpOrgPosition(data) {
  return request({
    url: '/hrm/empOrg',
    method: 'put',
    data
  })
}

export function delEmpOrgPosition(relIds) {
  return request({
    url: `/hrm/empOrg/${relIds}`,
    method: 'delete'
  })
}

